﻿.news {background-color: #dddddd;color: inherit;}
 .c_ctrlWinnerNewsHome {width:310px; height:407px; margin-left:9px; margin-top:9px;}
 .c_ctrlExpertsBlog {width:310px; height:384px; margin-left:9px; margin-top:9px;}
 .c_ctrlVideoHome {width:310px; height:427px; margin-top:9px;}
 .c_wndFooter {width:652px;height:21px; /*border: 1px solid green;*/ float:right;margin-bottom:13px}
 .c_wndFooterRightBottomCorner {float:right;width:4px;height:21px;background:url(images/winner_news_home/right_bottom_corner.png) no-repeat;}
 .c_wndFooterLeftBottomCorner {float:right;width:4px;height:21px;background:url(images/winner_news_home/left_bottom_corner.png) no-repeat;}
 .c_wnhBigArticle {/*border: 1px solid #b0b4b5;*/ border-left: 1px solid #b0b4b5; border-right: 1px solid #b0b4b5; float:right;}
 .c_middle_part_wnh{width:308px;}
 .c_middle_part_bs{width:650px;}
 /*.c_wndMoreArticles {width: 90px;  overflow:hidden;line-height:1; float: right; margin: 0 6px; font-size: 12px;}*/ /*height: 95px;*/
 .c_wndMoreArticles {width: 93px; overflow:hidden;line-height:1; float: right; margin-right: 7px; font-size: 12px;} /*height: 95px;*/
 .c_wndBotAritcles {width:100%;float:left;padding-top:8px;}/*height:100px;*/
 .c_wndSmallTitles {width:301px;height:31px;/*border: 1px solid blue;*/ float:left;padding-left:9px;}
 .c_wndSmallTitle1 {height:32px; width:90px; /*border: 1px solid red;*/ float:left; margin-left:10px; overflow:hidden;line-height:1}
 .c_wndSmallTitle0 {height:32px; width:90px; /*border: 1px solid red;*/ float:left; overflow:hidden;line-height:1;}
 .c_wnd_a_SmallTitle {text-decoration:none; font: bold 12px arial;color:#5c5958; display:inline-block;}
 .c_wndSmallPics {width:301px;height:59px;/*border: 1px solid green;*/ float:left; padding-left:9px;}
 .c_wndSmallPic1 {width:89px; height:51px; border: 1px solid #25515b; float:left; margin-left:9px;padding-top:1px;padding-right:1px; overflow:hidden;}
 .c_wndSmallPic0 {width:89px; height:51px; border: 1px solid #25515b; float:left;padding-top:1px;padding-right:1px; overflow:hidden;}
 /*.c_img_wndSmallPic {border:none; width:88px; height:62px}*/
 .c_img_wndSmallPic {border:none; width:93px; height:62px}
 .c_wnhBigText {width:308px;height:59px;/*border: 1px solid brown;*/ float:left;}
  /*.c_wnhBigText {width:308px;height:72px; float:left;}*/
 .c_whhBtnToArticle {width:290px; float:left;text-align:left; margin-left:9px; margin-top:5px;}
 .c_img_whhBtnToArticle {border:none;}
 .c_whhBigSubTitle {width:290px;height:38px;/*border: 1px solid black;*/ float:left;margin-left:9px; overflow:hidden;  border-bottom: 1px dotted #b0b4b5;}
 .c_a_whhBigSubTitle {text-decoration:none; font: bold 13px arial;color:#5c5958;}
 .c_wnhBigTitle {width:240px;height:18px;/*border: 1px solid black;*/ float:left; text-align:right;margin-left:9px; overflow:hidden;}
 .c_a_wnhBigTitle {text-decoration:none;font: bold 15px arial; color:#f88c00;}
 /*.c_wnhBigPic {width:290px;height:170px; border: 1px solid #25515b; float:left;margin:8px 8px 0 8px; padding-top:1px;padding-right:1px;}*/
 .c_wnhBigPic {width:290px;height:194px; border: 1px solid #25515b; float:left;margin:3px 7px 0; padding-top:2px;padding-right:2px;}
 /*.c_img_wnhBigPic {border:none; width:288px; height:168px}*/
 .c_img_wnhBigPic {border:none; width:288px; height:192px}
 .c_wnhHeader {width:100%;height:34px; /*border: 1px solid green;*/ float:left;}
 .c_wnhRightTopCorner {float:right;width:4px;height:35px;background:url(images/winner_news_home/right_top_corner.png) no-repeat;}
 .c_wnhAdditionArts {float:left; font: bold 11px arial;color:#5c5958}
 .c_wnhLeftTopCorner {float:left;width:4px;height:35px;background:url(images/winner_news_home/left_top_corner.png) no-repeat;}
 .c_wnhMiddlePart{height:35px;background:url(images/winner_news_home/middle_top_part_1px.png) repeat-x;font: bold 17px arial; color:#0a2f2f;/*padding-right:8px;  */float:left;padding-top:6px;}
 .c_wnhMiddlePart_big{height:35px;width:622px;background:url(images/winner_news_home/middle_top_part_1px.png) repeat-x;font: bold 17px arial; color:#0a2f2f;/*padding-right:8px;  */float:left;}
 .c_middle_wnh{width:302px;}
 .c_middle_brodcast{width:644px;}
 .c_wnhMiddlePartBottom{height:21px;background:url(images/winner_news_home/middle_bottom_part_1px.png) repeat-x;float:right;}
 .c_bottom_middle_wnh{width:302px;}
 /*broadcast*/

 .c_ctrlBroadCast {width:629px; height:149px; margin-top:9px; }
 .c_ctrlBroadCastMiddle {width:587px;height:94px; /*border: 1px solid #25515b;*/ float:left;/*margin:8px 8px 0 8px;*/ padding-top:1px;padding-right:1px;}
 .c_ctrlGallery {width:652px; height:252px; margin-top:9px;}
 .scrollable {/*background:url(/img/global/gradient/h300.png) repeat-x scroll 0 0 transparent;*/
    /*border: 1px solid #CCCCCC;*/
    /*border-left: 1px solid #b0b4b5; border-right: 1px solid #b0b4b5; */
    float:right;height:94px;overflow: hidden;position: relative;width: 587px;/*margin-left:3px;*/
}
/*	root element for scrollable items. Must be absolutely positioned	and it should have a extremely large width to accommodate scrollable items.	it's enough that you set width and height for the root element and	not for this element.*/
.scrollable .items {	/* this cannot be too large */
	width:20000em;	position:absolute;}
.scrollable2 {float:right;height:100%;overflow: hidden;position: relative;width: 610px;}

/*	a single item. must be floated in horizontal scrolling.	typically, this element is the one that *you* will style	the most.*/
.items div {	float:right;}

a.right {/*background-position: 0 30px;*/
    float: right;margin-right: 0;background:url(images/broadcast_slider/leftnav_disabled.png) no-repeat scroll 0 0 transparent;}
a.left {margin-left: 0;background:url(images/broadcast_slider/rightnav_disabled.png) no-repeat scroll 0 0 transparent;float:right;}

a.browse {cursor: pointer;display: block;/*float: left;*/
    font-size: 1px;height: 62px;margin: 15px 1px 0px 1px;width: 18px;}


/* right */

a.right:hover 		{ background:url(images/broadcast_slider/leftnav_over.png) no-repeat; /*background-position:-30px -30px;*/ }
a.right:active 	{ background:url(images/broadcast_slider/leftnav_over.png) no-repeat; /*background-position:-60px -30px;*/ } /* left */

a.left:hover  		{background:url(images/broadcast_slider/rightnav_over.png) no-repeat;}
a.left:active  	{ background:url(images/broadcast_slider/rightnav_over.png) no-repeat; }

/* disabled navigational button */
a.disabled {	visibility:hidden !important;		} 	/*Experts blog*/
 .blogplus {width:13px;height:13px;background:url(images/common/plus_idle.png) no-repeat; float:right; margin: 5px 0 0;}
 .blogplus:hover {width:13px;height:13px;background:url(images/common/plus_over.png) no-repeat; float:right; margin: 5px 0 0;}
 /*.current {display:none;}*/
 .c_exblgFooter {width:100%;height:50px; /*border: 1px solid green;*/ float:left;}
 .c_exblgFooterRightBottomCorner {float:right;width:62px;height:50px;background:url(images/common/exp_blog_right_bott.png) no-repeat;}
 .c_exblgFooterLeftBottomCorner {float:left;width:62px;height:50px;background:url(images/common/exp_blog_left_bott.png) no-repeat;}
 .c_exblgMiddlePartBottom{height:50px;background:url(images/common/exp_blog_middle_bott_1px.png) repeat-x;float:left;}
 .c_exblgbottom_middle_wnh{width:186px;}

.c_vhBigTitle {text-decoration:none;font: bold 15px arial; color:#000000; margin-right:10px;margin-left:9px; margin-bottom:5px; border-bottom: 1px dotted #b0b4b5; width:292px; height:23px; overflow:hidden;}
.c_vhSmallTitles {width:292px;/*height:20px;border: 1px solid blue;*/ float:left;padding-left:9px;}

.fb_lb_container {width:292px;height:266px;margin:8px auto}

.c_ctrlFacebook {width:310px; height:347px; }
.c_ctrlForum {width:332px; height:347px; margin-right:9px;}
.c_ctrlSurvey {width:310px; margin-top:9px;}/* height:197px;*/

/* forums img */
.bbc_img {max-width:290px;}
.hmiddle
{
    width:330px;
}
.hforum
{
    width:324px;
}


#container{width:303px;}
.pollques{font-size:14px;font-weight:bold}
.pollimg {border:1px solid #25515B;margin:8px 2px 0;float:right;width:99px;height:80px}
#formcontainer {width:175px;padding:8px 8px 0 0;float:right}
#formcontainer p{font-size:14px;line-height:20px;}
#pollcontainer{padding:5px;}
.hazbabtn {background:url(images/survey/hazbabtn.png); width:83px;height:26px;cursor:pointer;}
.hazbabtn:hover {background:url(images/survey/hazbabtn_over.png);}
.option{width:190px;clear:both}
.bar{height:10px; background:#3399cc; width:292px;float:right}
.pollprecent {float:right;font-size:10px;margin-top:-2px}

/* flowplayer video */
#content ol, #content ul  {margin-left: 50px; }
.colororange {color:#f88c00}
/* wrapper element for playlist items */
#clips {	height:100px;	width:412px;	border-radius:4px;	overflow:hidden;	margin-right:4px;}

/* single playlist entry */
#clips a {	display:block;	float:right;	height:100%;	text-decoration:none;	width:100%;}

/* playlist entry when mouse is entered */
#clips a:hover {	background-position:-97px 0;}

/* active playlist entry */
#clips .playing, #clips .paused {	background-position:-174px 0;		}
/* player styling */
#tsvplayer {	width:290px;	display:block;	text-align:center;	margin-right:2px;	margin-top:2px;}
/* play button */
#bigpic {border:0px;}

#playimg {	margin-top:110px;	border:0px;	z-index:1000;	position:relative;	top:-250px;	left:0px;	opacity:0.9;}
.smallplayimg{	position:relative;	right:30px;	top:-75px;	z-index:1000;	border:0px;	opacity:0.9;}
/* style for the player's wrapper element */
#player_wrap {	margin-bottom:3px;}


.c_wnhMiddlePart h2{ margin-top:0px; font: bold 17px arial; color:#0a2f2f;}
.c_wnhMiddlePart_big h2{ margin-top:0px; font: bold 17px arial; color:#0a2f2f;}
.c_middle_part_wnh_winn_news{ width:650px;}
.c_middle_part_wnh_winn_bott{ width:644px;}


a.mrgn_top_50{ margin-top:50px;}


/*Gallery */

.gal_picBlock{ width:191px; height:100%; float:right; margin-right:9px; margin-top:20px; text-decoration:none;}
a.gal_ref{text-decoration:none; display:inline-block; width:100%; height:100%;}
/*end Gallery*/

/*youtube*/
.you_picBlock{position:relative;width:191px; height:100%; float:right; margin-right:9px; margin-top:20px; text-decoration:none;}
.VideoCover{position:absolute;top:0;right:0; width:191px; height:108px;z-index:1000}
.underCover{position:absolute;top:0;right:0; width:191px; height:108px;z-index:10}
#youtubeShowPlaceCover{position:absolute;top:0;right:0;display:none;z-index:1001;width:100%;background:url(images/sportpage/h2h/background_2x2_px.png) repeat}
#youtubeShowPlace{border:#E09021 solid 6px;width:640px;height:388px;background-color:#000;position:fixed;margin-right:auto;margin-left:auto}
.statdivCenter{margin: 0 auto;}
.youtubeClose{float:right;width:20px;height:19px;background:url(images/sportpage/popups_box/popup_tavlat_liga_liga_bar_x_1.png) no-repeat right}
.youtubeClose:hover{width:20px;height:19px;background:url(images/sportpage/popups_box/popup_tavlat_liga_liga_bar_x_over_1.png) no-repeat right}
#youtubeTitle { color:#fff;float:right;width:610px;height:19px;line-height:19px ;margin-right:10px;overflow:hidden;white-space:nowrap}
/*end youtube*/


img.img_gall {border: 1px solid #25515b;padding: 2px 2px 2px 2px ;}
 .c_FooterRBottomCorner {float:right;width:5px;height:34px;background:url(images/winner_news_home/right_bottom_corner_.png) no-repeat;}
 .c_FooterLBottomCorner {float:left;width:5px;height:34px;background:url(images/winner_news_home/left_bottom_corner_.png) no-repeat;}
 .c_FooterMBottomPart{height:34px;background:url(images/winner_news_home/middle_bottom_part_1px_.png) repeat-x;float:left;}
 .c_bottom_width_small{width:322px;}
 .c_bottom_footer {width:100%;height:34px; /*border: 1px solid green;*/ float:right;position:relative}
 .c_bottom_footer_winner{position:absolute;top:-5px;right:76px;width:177px;height:29px;background:url(images/common/winner_177x29.jpg)}
 .mgmtblheader {background-color: #9dccd2;border-bottom: 1px solid #bfbfbf;border-top: 1px solid #bfbfbf;color: #ffffff;font-size:12px;font-weight:bold;}

.tablemgm_d0 {background-color: #d7ecef;font-size:12px;}
.tablemgm_d1 {background-color: #fff;font-size:12px;}

.trmgm {background-color: #bfbfbf;border-bottom: 1px solid #bfbfbf;border-top: 1px solid #bfbfbf;font-size:12px;font-weight:bold;}
 